uuid: 1cfef8e4-a358-402e-a6b9-6377abf8b12d
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_fighter_two
    - node.type.fight
    - node.type.fighter
id: node.fight.field_fighter_two
field_name: field_fighter_two
entity_type: node
bundle: fight
label: 'Fighter Two'
description: 'The second fighter.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:node'
  handler_settings:
    target_bundles:
      fighter: fighter
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
